uuid: 2567e267-4be7-4bb9-9141-673f49202db9
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_columns_three_uneven.bp_background
    - field.field.paragraph.bp_columns_three_uneven.bp_column_content_3
    - field.field.paragraph.bp_columns_three_uneven.bp_column_style_3
    - field.field.paragraph.bp_columns_three_uneven.bp_width
    - paragraphs.paragraphs_type.bp_columns_three_uneven
  module:
    - paragraphs
_core:
  default_config_hash: FhwuozScv-Q1EloGIz7kz1hrG5A53Bv7L8vfLkcnJkw
id: paragraph.bp_columns_three_uneven.default
targetEntityType: paragraph
bundle: bp_columns_three_uneven
mode: default
content:
  bp_background:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_column_content_3:
    type: entity_reference_paragraphs
    weight: 3
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
    third_party_settings: {  }
  bp_column_style_3:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_width:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
